#Inventory sorter blacklists
[blacklists]
	#Container blacklist
	containerBlacklist = ["projecte:condenser_mk_2","projecte:condenser_mk_1","occultism:ritual_satchel_t2", "mysticalagriculture:harvester", "occultism:ritual_satchel_t1", "bonsaitrees:bonsai_pot", "ftbstuff:water_strainer", "titanium:addon_container", "curios:curios_container", "bonsaitrees:bonsai_pot", "draconicevolution:configurable_item", "create:toolbox"]
	#Slot type blacklist
	slotBlacklist = ["com.enderio.machines.common.blocks.enchanter.EnchanterMenu$EnchanterOutputMachineSlot", "net.p3pp3rf1y.sophisticatedcore.upgrades.FilterLogicContainer$FilterLogicSlot", "com.enderio.base.common.filter.item.ItemFilterSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.FilterSlotItemHandler", "com.enderio.machines.common.blocks.base.menu.MachineSlot", "com.enderio.base.common.menu.ItemFilterSlot", "com.enderio.machines.common.menu.EnchanterMenu$EnchanterOutputMachineSlot", "com.simibubi.create.content.logistics.redstoneRequester.RedstoneRequesterMenu$SorterProofSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.StorageInventorySlot", "com.enderio.machines.common.blocks.base.menu.GhostMachineSlot", "com.enderio.base.common.filter.fluid.FluidFilterSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.StorageContainerMenuBase$StorageUpgradeSlot", "com.enderio.machines.common.menu.MachineSlot", "net.p3pp3rf1y.sophisticatedcore.common.gui.SlotSuppliedHandler", "com.enderio.machines.common.menu.GhostMachineSlot", "com.enderio.machines.common.blocks.base.menu.PreviewMachineSlot", "com.enderio.base.common.menu.FluidFilterSlot", "com.enderio.machines.common.menu.PreviewMachineSlot", "productivebees:advanced_beehive"]
